<?php

//
//   Template Name: Page Realisations
//

get_header();


$fields = get_fields();
$cover = $fields['cover'] ?? array();

$realisations = get_posts(array(
	'post_type' => 'realisation',
	'posts_per_page' => -1,
	'orderby' => 'menu_order',
	'order' => 'ASC',
	'post_status' => 'publish',
));

?>


<main id="main relative">
	<?php get_template_part('template-parts/sections/section', 'cover', array('data' => $cover)); ?>
  <?php get_template_part('template-parts/sections/section', 'realisations', array('realisations' => $realisations)); ?>
  <?php get_template_part('template-parts/sections/section', 'contact'); ?>
</main><!-- #main -->





<?php
get_footer();
